Loading...
Searching...
No Matches
Dune::IsIterable< T, typename > Struct Template Reference
Common » Utilities » C++ utilities and backports

typetrait to check that a class has begin() and end() members More...

`#include <dune/common/typetraits.hh>`

Inheritance diagram for Dune::IsIterable< T, typename >:

## Detailed Description

template<typename T, typename = void>
struct Dune::IsIterable< T, typename >

typetrait to check that a class has begin() and end() members

The documentation for this struct was generated from the following file:

- typetraits.hh